<!-- Services  Start -->
<?php $explora_theme_options = explora_get_options();
 if($explora_theme_options['explora_services']=='on'){ ?>
	<div class="container-fluid w_services space">
		<div class="row wc_heading">
		<?php if($explora_theme_options['explora_service_heading'] !='') { ?> 
		<h1 class="section_heading explora_services_title"><?php echo esc_attr($explora_theme_options['explora_service_heading']); ?></h1>
		<?php } 
		if($explora_theme_options['explora_service_desc'] !=='') { ?>
		<p class="section_description explora_services_desc"><?php echo html_entity_decode($explora_theme_options['explora_service_desc']); ?></p>
		<?php } ?>
		</div>
		<div class="container">
		<div class="explora_service_1">
		<?php if($explora_theme_options['ser_img_1']!='' || $explora_theme_options['ser_img_2']!='' || $explora_theme_options['ser_img_3']!=''){
			$args = array( 'post_type' => 'post', 'post__not_in' => get_option( 'sticky_posts' ), 'post__in' => array($explora_theme_options['ser_img_1'], $explora_theme_options['ser_img_2'], $explora_theme_options['ser_img_3'] )); 
			} else { $args = array( 'post_type' => 'post', 'posts_per_page'=>3, 'ignore_sticky_posts' => 1); }
			$home_ser= new WP_Query( $args );
			if($home_ser->have_posts()){
				while($home_ser->have_posts()):
				$home_ser->the_post(); ?>
				<div class="col-md-4 col-sm-6 w_right_abt">
					<div class="col-md-12 w_right_abt_text">
					<?php if(has_post_thumbnail()): 
						$data= array('class' =>'img-responsive'); 
						the_post_thumbnail('explora-service-thumb', $data); 
						endif; ?>
						<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
						<p><?php the_excerpt(); ?></p>
						<a href="<?php the_permalink(); ?>" class="btn"><?php esc_html_e('Read More','explora'); ?></a>
					</div>
				</div>	
			<?php endwhile; 
			wp_reset_postdata();
			}  ?>
		</div>
		</div>
	</div>
<?php } ?>
<!-- Services End -->


